@charset "utf-8";

/*======================================
senyu tv-anime
----------------------------------------
description:layout element stylesheet
edit: 2012/12/03
lastupdate:
======================================*/



/*======================================
base
======================================*/

html {
}

body{
	text-align: center;
	color: #FFF;
	background: url(../image/common/bg_body.gif) top center repeat-x #b0e5fc;
}

#top {
	position: relative;
	width: 1040px;
	margin: 0 auto;
}
#top:after {  
	visibility: hidden;  
	display: block;  
	font-size: 0; 
	content: " ";  
	clear: both;  
	height: 0;  
} 
* html #top             { zoom: 1; } /* IE6 */  
*:first-child+html #top { zoom: 1; } /* IE7 */ 

/*======================================
sns
======================================*/
#headerSnsLink {
	position: absolute;
	left: 840px;
	top: 6px;
}
.snsList {
	float: left;
	width: 124px;/*180*/
	height: 21px;
	margin: 0 0 0 0;
	padding: 0 0 0 67px;
	list-style: none;
	
	background: url(../image/common/snslink.gif) no-repeat 0 0;
}
.snsList li {
	float: left;
	width: 20px;
	height: 20px;	
	padding-right: 11px;
}
.snsList li a {
	display: block;
	width: 20px;
	height: 20px;
	
	text-indent: -9999px;
	font-size: 0;
	line-height: 0;
}


/*======================================
left
======================================*/
#leftContents {
	float: left;
	width: 344px;
	min-height: 1042px;
	margin: 0;
	text-align: left;
	
	position: relative;
}
#leftContents:after {  
	visibility: hidden;  
	display: block;  
	font-size: 0; 
	content: " ";  
	clear: both;  
	height: 0;  
} 
* html #leftContents             { zoom: 1; } /* IE6 */  
*:first-child+html #leftContents { zoom: 1; } /* IE7 */  

/* logo */
.logo {
	width: 302px;
	height: 178px;/*243px*/
	padding: 34px 13px 11px 9px;
	margin-left: 20px;
}
/* logo2 */
.logo2 {
	width: 324px;
	height: 180px;/*243px*/
	padding: 32px 0 11px 0;
	margin-left: 20px;
}
#logoAnime{
	position: absolute;
	width: 324px;
	height: 192px;
	top: 32px;
	background: url(../image/common/logo_3.gif) no-repeat;
	z-index: 1000;
	left: 20px;
}


/*======================================
right
======================================*/
#rightContents {
	float: right;
	width: 660px;
	min-height: 906px;
	margin: 0;
	padding-right: 20px;
	padding-top: 35px;
	text-align: left;
}
#rightContents:after {  
	visibility: hidden;  
	display: block;  
	font-size: 0; 
	content: " ";  
	clear: both;  
	height: 0;  
} 
* html #rightContents             { zoom: 1; } /* IE6 */  
*:first-child+html #rightContents { zoom: 1; } /* IE7 */  



/*======================================
maincontents
======================================*/
.mainContents {
	width: 600px;
	min-height: 793px;
	min-height: 894px;
	padding: 24px 30px 22px 30px;
	background: url(../image/common/bg_contents_main.gif) repeat-y top center;
}
.mainContentsBottom {
	width: 660px;
	height: 8px;
	padding: 0;
	margin: 0;
	background: url(../image/common/bg_contents_bottom.gif) no-repeat;
}

#pageTitle {
	width: 660px;
	height: 59px;
	
	text-indent: -9999px;
	font-size: 0;
	line-height: 0;
}
body#introductionPage #pageTitle {
	background: url(../image/introduction/h2_pagetitle.gif) no-repeat;
}
body#characterPage #pageTitle {
	background: url(../image/character/h2_pagetitle.gif) no-repeat;
}
body#storyPage #pageTitle {
	background: url(../image/story/h2_pagetitle.gif) no-repeat;
}
body#staffPage #pageTitle {
	background: url(../image/staff/h2_pagetitle.gif) no-repeat;
}

body#moviePage #pageTitle {
	background: url(../image/movie/h2_pagetitle.gif) no-repeat;
}
body#goodsPage #pageTitle {
	background: url(../image/goods/h2_pagetitle.gif) no-repeat;
}
body#specialPage #pageTitle {
	background: url(../image/special/h2_pagetitle.gif) no-repeat;
}
body#informationPage #pageTitle {
	background: url(../image/information/h2_pagetitle.gif) no-repeat;
}
body#radioPage #pageTitle {
	background: url(../image/radio/h2_pagetitle.gif) no-repeat;
}


/*======================================
mainnav
======================================*/
.mainNav {
	width: 344px;
	height: 380px;/*396*/
	
	padding: 8px 0 8px 0;
	margin-bottom: 7px;
	
	background: url(../image/common/bg_mainnav_02.gif) no-repeat;
}
.mainNav li {
	width: 344px;
	height: 38px;
	margin: 0;
	padding: 0;
}
.mainNav li.none {
	text-indent: -9999px;
	font-size: 0;
	line-height: 0;
}
.mainNav li a {
	display: block;
	width: 324px;
	height: 38px;
	margin: 0;
	padding: 0;
	padding-left: 20px;
	
	text-indent: -9999px;
	font-size: 0;
	line-height: 0;
	
	background: url(../image/common/bg_mainnav_02.gif) no-repeat;
}

.mainNav li.mainNav01 a {
	background-position: 0 -8px;
}
.mainNav li.mainNav01 a:hover,
body#topPage .mainNav li.mainNav01 a {
	background-position: -344px -8px;
}

.mainNav li.mainNav02 a {
	background-position: 0 -46px;
}
.mainNav li.mainNav02 a:hover,
body#introductionPage .mainNav li.mainNav02 a {
	background-position: -344px -46px;
}

.mainNav li.mainNav03 a {
	background-position: 0 -84px;
}
.mainNav li.mainNav03 a:hover,
body#storyPage .mainNav li.mainNav03 a {
	background-position: -344px -84px;
}

.mainNav li.mainNav04 a {
	background-position: 0 -122px;
}
.mainNav li.mainNav04 a:hover,
body#characterPage .mainNav li.mainNav04 a {
	background-position: -344px -122px;
}

.mainNav li.mainNav05 a {
	background-position: 0 -160px;
}
.mainNav li.mainNav05 a:hover,
body#staffPage .mainNav li.mainNav05 a {
	background-position: -344px -160px;
}

.mainNav li.mainNav06 a {
	background-position: 0 -198px;
}
.mainNav li.mainNav06 a:hover,
body#moviePage .mainNav li.mainNav06 a {
	background-position: -344px -198px;
}

.mainNav li.mainNav07 a {
	background-position: 0 -236px;
}
.mainNav li.mainNav07 a:hover,
body#goodsPage .mainNav li.mainNav07 a {
	background-position: -344px -236px;
}

.mainNav li.mainNav08 a {
	background-position: 0 -274px;
}
.mainNav li.mainNav08 a:hover,
body#specialPage .mainNav li.mainNav08 a {
	background-position: -344px -274px;
}

.mainNav li.mainNav09 a {
	background-position: 0 -312px;
}
.mainNav li.mainNav09 a:hover,
body#radioPage .mainNav li.mainNav09 a {
	background-position: -344px -312px;
}

.mainNav li.mainNav10 a {
	background-position: 0 -350px;
}
.mainNav li.mainNav10 a:hover,
body#informationPage .mainNav li.mainNav10 a {
	background-position: -344px -350px;
}



/*======================================
infoArea
======================================*/
.infoArea {
	width: 304px;
	height: 128px;
	margin: 0 0 6px 20px;
	padding: 16px 10px;
	
	background: url(../image/common/bg_news.gif) no-repeat;
}

/*======================================
twitterArea
======================================*/
.twitterArea {
	width: 324px;
/*	height: 149px;*/
	height: 250px;
	margin: 0 0 0 20px;
	padding: 0px 0px;
}


/*======================================
gamefooter
======================================*/
#gamefooter {
	width: 100%;
	height: 400px;
	margin: 20px 0 0 0;
	padding: 0 0 20px 0;
	text-align: center;
	
	background: url(../image/common/bg_footer_350.gif) top center repeat-x #198c2f;
}
#game {
	width: 1000px;
	height: 350px;
	
	margin: 0 auto 20px auto;
	padding: 0;
}
#flashContents {
	width: 1000px;
	height: 350px;
}


/*======================================
footer
======================================*/
#footer {
	width: 100%;
	height: 200px;
	margin: 0;
	padding: 0;
	text-align: center;
	
	background: url(../image/common/bg_footer.gif) top center repeat-x #198c2f;
}
#footer:after {  
	visibility: hidden;  
	display: block;  
	font-size: 0;  
	content: " ";  
	clear: both;  
	height: 0;  
} 
* html #footer             { zoom: 1; } /* IE6 */  
*:first-child+html #footer { zoom: 1; } /* IE7 */

#footerContents {
	width: 1000px;
	margin: 0 auto;
	padding-top: 170px;
	text-align: center;
}

.footerCopyright {
}

.footerBanner {
	float: left;
	padding-right: 200px;
}


/*======================================
zRssFeed
======================================*/
.rssFeed { margin: 0; padding: 4px; min-height: 130px; }
.rssHeader { display: none; }
.rssBody { margin: 0; padding: 0; }
.rssBody ul { list-style: none; }
.rssBody ul, .rssRow, .rssRow h4, .rssRow p {
	margin: 0;
	padding: 0;
}

.rssRow {
	padding: 0 0 12px 0;
	margin: 0 0 8px 0;
	
	background: url(../image/common/line_news.gif) bottom left repeat-x;
}
.rssRow h4 {
	padding: 0 0 0 4px;
	font-size: 12px;
	font-weight: 100;
}
.rssRow h4 a {
	cursor: pointer;
}
.rssRow h4 a:hover {
	color: #FC0;
}

.rssRow div {
	padding: 2px 0 4px 25px;
	margin: 0;
	color: #ff6d6d;
	
	background: url(../image/common/icon_news.gif) no-repeat 3px 3px;
}
.rssRow .rssMedia {
	display: none;
}

/*======================================
tweet
======================================*/
.tweetList {
	margin: 0;
	padding: 4px 4px 4px 8px;
	min-height: 130px;
}
.tweetList:after {  
	visibility: hidden;  
	display: block;  
	font-size: 0; 
	content: " ";  
	clear: both;  
	height: 0;  
} 
* html .tweetList             { zoom: 1; } /* IE6 */  
*:first-child+html .tweetList { zoom: 1; } /* IE7 */ 


.tweetImage {
	float: left;
	width: 30px;
	padding: 0 5px 1px 0;
}
.tweetImage a {
}
.tweetImage image {
	padding: 0;
	margin: 0;
	border: 1px #000 solid;
}
.tweetText {
	float: right;
	padding: 0 0 8px 0;
	margin: 0;
	width: 232px;
}
.tweetOption {
	clear: both;
	
	text-align: right;
	font-size: 10px;
	color: #999;
	
	padding: 0 0 12px 0;
	margin: 0 0 8px 0;
	
	background: url(../image/common/line_news.gif) bottom left repeat-x;
}
